.gravitoCMP-TCFCMP-accordion-header-div-non-tcf-cookies
  .gravitoCMP-accordion-header {
  margin: 10px 0px;
  padding: 0px;
  justify-content: flex-start;
  gap: 10px;
  align-items: center;
  font-weight: normal;
  font-size: var(--gravito-font-size-sub-content);
}
.gravitoCMP-TCFCMP-accordion-content-non-tcf,
.gravitoCMP-TCFCMP-accordion-content-consent-management {
  display: flex;
  flex-direction: column;

  color: var(--gravito-text-color, #595959);
}

.gravitoCMP-TCFCMP-accordion-header-div.gravitoCMP-nested-accordion-header {
  width: fit-content;
}

.gravitoCMP-TCFCMP-accordion-header-div.gravitoCMP-nested-accordion-header
  .gravitoCMP-accordion-icon {
  margin-left: 5px;
}

.gravitoCMP-TCFCMP-accordion-header-div.gravitoCMP-nested-accordion-header
  button {
  font-size: var(--gravito-font-size-body);
  font-weight: var(--gravito-font-weight-regular);
}
.gravitoCMP-TCFCMP-nested-nested-vendor-list {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.gravitoCMP-TCFCMP-layer1-container {
  display: flex;
  flex-direction: column;
  gap: 16px;
  background-color: var(--gravito-body-color);
  color: var(--gravito-text-color, #595959);
  padding: 12px 16px;
  border-radius: 8px;
  justify-content: space-between;
  width: 100%;
}
.gravitoCMP-TCFCMP-tab-content-wrapper {
  display: flex;
  flex: 1;

  overflow: scroll;
  padding: 10px 7px;
}

.gravitoCMP-TCFCMP-content-container-layer2 {
  display: flex;
  flex-direction: column;
  flex: 1;
  /* overflow: hidden; */
}
.gravitoCMP-TCFCMP-title {
  font-size: var(--gravito-font-size-heading);
  font-weight: var(--gravito-font-weight-semi-bold);
  color: var(--gravito-text-color, #595959);
  margin-bottom: 10px;
  z-index: 9999;
}
.gravitoCMP-TCFCMP-introduction-text,
p.gravitoCMP-TCFCMP-introduction-text {
  font-size: var(--gravito-font-size-body);
  font-weight: var(--gravito-font-weight-regular);
  text-align: left;
  margin: 5px 0px;
  min-height: auto;
}

.gravitoCMP-TCFCMP-legal-footer {
  font-size: var(--gravito-font-size-body);
  font-weight: var(--gravito-font-weight-regular);
  text-align: left;
  margin: 5px 0px;
  min-height: auto;
}
.gravitoCMP-TCFCMP-consentable-items-description-title {
  font-size: var(--gravito-font-size-button);
  font-weight: 600;
  color: var(--gravito-text-color, #595959);
  padding: 5px 0px;
  margin: 5px 0px;
}
.gravitoCMP-TCFCMP-consentable-items {
  display: flex;
  flex-direction: column;
}
.gravitoCMP-TCFCMP-accordion-section-title {
  font-size: var(--gravito-font-size-body);
  font-weight: var(--gravito-font-weight-semi-bold);
  /* color: #595959; */
  margin: 5px 0px;
  padding: 5px;
  border-radius: 5px;
  color: var(--gravito-body-color);
  background: var(--gravito-primary-color);
}
.gravitoCMP-TCFCMP-tabs {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 0px 0px;
}

.gravitoCMP-TCFCMP-tab,
button.gravitoCMP-TCFCMP-tab {
  padding: 5px;

  cursor: pointer;
  color: #5a5a5a;
  flex: 1;
  text-align: center;
  font-size: var(--gravito-font-size-button);
  font-weight: var(--gravito-font-weight-regular);
  font-family: inherit;
  border: none;
  border-radius: 0px;
  border-bottom: 1px solid var(--gravito-secondary-color);
  display: flex;
  justify-content: center;
  background-color: var(--gravito-body-color);
  &:hover {
    background-color: var(--gravito-body-color);
  }
  &:focus {
    background-color: var(--gravito-body-color);
  }
}
.gravitoCMP-TCFCMP-tab.active,
button.gravitoCMP-TCFCMP-tab.active {
  border: 2px solid var(--gravito-primary-color);
  background-color: var(--gravito-primary-color);
  color: var(--gravito-text-light);
  &:hover {
    background-color: var(--gravito-primary-color);
  }
  &:focus {
    background-color: var(--gravito-primary-color);
  }
}

.gravitoCMP-TCFCMP-section-title {
  font-size: 14px;
  font-weight: var(--gravito-font-weight-semi-bold);
  margin: 10px 0px;
}
.gravitoCMP-TCFCMP-section-description {
  font-size: var(--gravito-font-size-body);
  font-weight: var(--gravito-font-weight-regular);
  text-align: left;
  margin: 5px 0px;
}
.gravitoCMP-TCFCMP-section-item {
  display: flex;
  flex-direction: column;
  background-color: var(--gravito-accordion-header-color);
  margin: 0px 0px 10px 0px;
}
.gravitoCMP-TCFCMP-accordion-header-div {
  display: flex;
  flex-direction: column;
}
.gravitoCMP-TCFCMP-accordion-inputs {
  display: flex;
  flex-direction: row;
  gap: 10px;
  padding: 5px;
  flex-wrap: wrap;
}
.gravitoCMP-TCFCMP-illustration-description-list {
  padding: 0px 15px;
}
.gravitoCMP-TCFCMP-illustration-description-list > li {
  font-size: var(--gravito-font-size-sub-content);
  font-weight: var(--gravito-font-weight-regular);
  text-align: left;
  margin: 5px 0px;
}
.gravitoCMP-TCFCMP-accordion-vendor-count {
  font-size: var(--gravito-font-size-sub-content);
  font-weight: var(--gravito-font-weight-regular);
  text-align: left;
  margin: 5px;
}
.gravitoCMP-TCFCMP-usage-count-item {
  padding: 2px 0px;
}
.gravitoCMP-TCFCMP-highlighted {
  background-color: var(--highlightBgColor);
  border-left: solid 3px var(--highlightColor);
  /* color: var(--gravito-text-light);
  padding: 5px;
  border-radius: 5px; */
}
.gravitoCMP-TCFCMP-highlighted-text {
  font-size: var(--gravito-font-size-body);
  font-weight: var(--gravito-font-weight-regular);
  text-align: left;
  margin: 5px;
}
.gravitoCMP-TCFCMP-nested-tab-content {
  width: 100%;
}
.gravitoCMP-TCFCMP-purposes-description,
.gravitoCMP-TCFCMP-vendors-description {
  font-size: var(--gravito-font-size-body);
  font-weight: var(--gravito-font-weight-regular);
  text-align: left;
  margin: 5px 0px;
}
.gravitoCMP-TCFCMP-vendor-items-title {
  font-size: var(--gravito-font-size-body);
  font-weight: var(--gravito-font-weight-semi-bold);
  text-align: left;
  margin: 5px 0px;
}
.gravitoCMP-TCFCMP-vendor-items-list-item {
  font-size: var(--gravito-font-size-body);
  font-weight: var(--gravito-font-weight-regular);
  text-align: left;
  margin: 5px 0px;
}
.gravitoCMP-TCFCMP-vendor-items-list {
  margin-block-start: unset;
  margin-block-end: unset;
  margin-inline-start: unset;
  margin-inline-end: unset;
  padding-inline-start: unset;
  padding: 5px 15px;
}
.gravitoCMP-TCFCMP-link,
.gravitoCMP-TCFCMP-partners-link {
  color: var(--gravito-primary-color);
  cursor: pointer;
}
.gravitoCMP-TCM-list {
  margin-block-start: 0px;
  margin-block-end: 0px;
  padding-inline-start: 0px;
}
.gravitoCMP-TCFCMP-vendor-items-list-item-retention {
  font-size: var(--gravito-font-size-caption);
  font-weight: var(--gravito-font-weight-regular);
  text-align: left;
  margin: 0px 5px;
  background-color: var(--gravito-primary-color);
  padding: 3px;
  border-radius: 5px;
  color: var(--gravito-text-light);
}
.gravitoCMP-TCFCMP-Tabs-wrapper {
  border: solid 1px var(--gravito-secondary-color);
  overflow: hidden;
  display: flex;
  flex-direction: column;
  margin-top: 10px;
}

td > ul {
  padding-inline-start: 12px !important;
}

@media screen and (max-width: 550px) {
  .gravitoCMP-TCFCMP-title {
    font-size: var(--gravito-font-size-heading);
    font-weight: 600;
    color: var(--gravito-text-color, #595959);
    position: sticky;
    top: -1px;
    background: var(--gravito-body-color);
    padding: 0px 0px 8px 0px;
  }
  .gravitoCMP-TCFCMP-layer1-container {
    padding: 5px 10px;
  }
}

@media screen and (orientation: landscape) {
  .gravitoCMP-TCFCMP-title {
    font-size: var(--gravito-font-size-heading);
    font-weight: 600;
    color: var(--gravito-text-color, #595959);
    position: sticky;
    top: -1px;
    background: var(--gravito-body-color);
    padding: 10px 0px;
  }
}
